Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{B5CB62CD-8ADD-18BA-13CA-261FD22E1F73}") = "PIA backup", "Assembly-CSharp-firstpass-vs.csproj", "{CD4ED36F-0535-FCB3-E7E3-A8B7E0169C34}"
EndProject
Project("{B5CB62CD-8ADD-18BA-13CA-261FD22E1F73}") = "PIA backup", "Assembly-CSharp-vs.csproj", "{F28AA1EF-E936-E774-A06A-F1DDB03C523B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD4ED36F-0535-FCB3-E7E3-A8B7E0169C34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD4ED36F-0535-FCB3-E7E3-A8B7E0169C34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD4ED36F-0535-FCB3-E7E3-A8B7E0169C34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD4ED36F-0535-FCB3-E7E3-A8B7E0169C34}.Release|Any CPU.Build.0 = Release|Any CPU
		{F28AA1EF-E936-E774-A06A-F1DDB03C523B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F28AA1EF-E936-E774-A06A-F1DDB03C523B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F28AA1EF-E936-E774-A06A-F1DDB03C523B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F28AA1EF-E936-E774-A06A-F1DDB03C523B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	
EndGlobal
